.testimonials-section {

	> .container {
		position: relative;
	}

	.testimonial-name {
		font-size: 30px;
		font-weight: 600;
		margin-bottom: 1px;

		@media #{$xs-max} {
			font-size: 25px;
		}
	}

	.testimonial-data {
		margin-bottom: 22px;
		position: relative;
		padding-right: 40px;
		min-height: 64px;

		&:after {
			content: '';
			position: absolute;
			width: 58px;
			height: 64px;
			background: url(../images/quote.svg) 0 0 no-repeat;
			top: 11px;
			right: 0;
			
			@media #{$xs-max} {
				background-size: cover;
				width: 40px;
				height: 28px;
			}
		}

		span {
			font-size: 14px;
			color: $blue;
			font-weight: 400;
		}
	}

	.owl-stage-outer {
		.row {
			position: relative;
		}

		.testimonial-item {
			position: relative;
		}
	}

	.testimonial-post {
		font-size: 14px;
		font-weight: 600;
	}

	.text-holder {
		margin: 168px 0 0 5px;
		padding: 29px 20px 49px 44px;
		background: #fff;

		@media #{$sm-max} {
			padding: 20px;
		}

		@media #{$xs-max} {
			margin: 0;
		}

	}

	.img-holder {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;

		@media #{$xs-max} {
			position: static;
		}

		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
	}
}

